class CreateProductsVariants < ActiveRecord::Migration
  def change
    create_table :products_variants do |t|
    	t.belongs_to :product, index: true
    	t.text :attributes_json, null: false
    	t.string :sku, limit: 30, null: false, default: ''
    	t.string :barcode, null: true
      	t.decimal :price_sale, precision: 10, scale:2
      	t.integer :status
    	t.timestamps null: false
    end
  end
end
